/* No comment provided by engineer. */
"Quicken Interchange Format (QIF) is not a standardized format.  Certain banks provide information in different formats.  QIF options provide a way to address inconsistencies in the format." = "Quicken Interchange Format (QIF) ist kein standardisiertes format. Banken geben ihre Informationen in verschiedenen Formaten aus. QIF Optionen bieten eine Möglichkeit Unstimmigkeiten im Format zu beseitigen.";

/* No comment provided by engineer. */
"Show QIF Options" = "QIF Optionen anzeigen";

